.btn {
    text-decoration: none;
    text-transform: uppercase;
    color: $color-dark;
    font-weight: 600;
    font-family: $font-primary;
    font-size: 1.2rem;

    &--black {
        background: $black;
        color: $white !important;
    }
}

.btn-humberger {
    cursor: pointer;
    position: relative;
    top: 8px;

    .bar1, .bar2, .bar3 {
        width: 30px;
        height: 3px;
        background-color: $color-dark;
        margin-bottom: 4px;
        transition: 0.4s;
      }

}
